## Edit Block from Reference

Toolbar / Icon:
Menu: Block > Edit Block from Reference
Shortcut: B, D
Commands: blockeditfromreference | bd

### Description

With this tool, a block can be edited by choosing an existing block reference entity. This is useful and usually faster if you don't know the name of the block you want to edit.

### Usage

- Click any block reference entity that references the block you want to edit.

The block is opened for editing. To return to the main drawing (called "*Model_Space"), edit block "*Model_Space" or start the tool "Edit Main Drawing" in menu "Block".